/* CSS Document */
html,body {margin:0; padding:0; font-size:1em; font-family:Arial, Helvetica, sans-serif, "Arial Narrow";}
a {color:#E2441D;}
a:hover{text-decoration:none;}
img {border:none;}
.separador {clear:both;}
.dreta {text-align:right;}
body {background:top center no-repeat #FFF; }
h1 {margin-top:0px;}
/* TAMANYS I FONS */
#contenidor{width:1000px; margin:0 auto; }
#capcalera{width:100%; position:relative;}
#capcalera #logoPaeria {position:absolute; top: 26px; right:22px; width:153px; height:71px; }
#cos{width:100%; margin:0px; padding:0px; background:#FFF; margin-top:30px;  }
#contingut{ float:left; width:100%; text-align:justify; font:Arial, Helvetica, sans-serif; font-size:87.5%; line-height:160%; background:url(../img/bg.gif) top left no-repeat;}

.resultatLiquid {max-width:1000 px; height:auto; width:100%;}

/* ACORDIO */
.acordio {font-size:1em;}
.acButton {	font-size:100%;	}
.aContent {	font-size:100%;	}
.aContent ul li {padding:0px 25px 0px 0px;}

/* MENU */
nav  { display: block; width: 100%; overflow: hidden; background-color: #0aadac; margin: 10px 0px; height: 110px; border-radius: 25px;}
.menu-pressupostos ul {	list-style: none; padding:0px; }
.menu-pressupostos li {	float:left;	text-align:center; margin-right:32px; margin-top:5px;}
.menu-pressupostos li.dosLinies { margin-top:-8px;}
.menu-pressupostos li:first-child {	margin-left:95px; }
.menu-pressupostos a { float:left; padding: .8em 0.7em;	text-decoration: none; color: #fff;	letter-spacing: 1px; background: #0aadac; text-transform: uppercase; font-size:1.5em; font-weight: bold; }
.menu-pressupostos a:hover, nav a:focus { outline: 0; /*color: #00578a;*/ color:#e2001a; background: #FFF; }

/* INFO PORTADA */
#informacio { width:100%; background:#0F0;}
#informacio #infoA { width:65%; float:left;}
#informacio #infoA a#vota { background:#feed01; border-radius: 25px; width:90%; display:block; text-align:center; padding:8% 5%; color:#000; text-decoration:none; font-size:1.5em; line-height:140%; height:60px;}
#informacio #infoA a#vota:hover { background:#cdbf04;}
#informacio #infoB { width:35%; float:right;}
.noia { max-width:341px; height:auto; width:100%;}

/* BLOCS */
.bloc_portada {margin-top:20px;}
/* DESTACATS */
#destacats {margin-top:20px; }

/* DETALL VOTACIO */
#destacats.bloc_detall #informacio #infoA a#vota {margin-top:80px;}

/* PROJECTES */
ul.projectes { padding-left:15px; list-style:none;}
ul.projectes h2 {font-size:}
ul.projectes h3 {font-size:18px; color:#e2001a;}
ul.projectes h2,
ul.projectes h3 { margin-top:2em; text-transform:uppercase;}
/*ul.projectes h2:first-child,
ul.projectes h3:first-child { margin-top:0px;}*/
ul.projectes li { margin-bottom:1em;}
ul.projectes li ul { padding-left:10px; border-left:solid 10px #993; list-style:none;}
ul.projectes li:nth-child(1) ul { border-left:solid 20px #6eab22;}
ul.projectes li:nth-child(2) ul { border-left:solid 20px #7f6dab;}
ul.projectes li ul li ul { padding-left:15px;}
ul.projectes li ul li:nth-child(1) ul { border-left:solid 20px #e2001a;}
ul.projectes li ul li:nth-child(2) ul { border-left:solid 20px #0aadac;}
ul.projectes li ul li:nth-child(3) ul { border-left:solid 20px #feed01;}
ul.projectes li ul li:nth-child(4) ul { border-left:solid 20px #043883;}
ul.projectes li ul li ul li {padding:5px;}
ul.projectes li ul li ul li:nth-child(odd){ background:rgba(195,195,195,0.5);}
ul.projectes li ul li ul li:nth-child(even){ background:rgba(223,223,223,0.5);}

ul.projectes li ul.tresColumnes { 
	border-left:none;
	-webkit-column-count: 3;-moz-column-count: 3; column-count: 3; 
	-webkit-column-gap: 20px; -moz-column-gap: 20px; column-gap: 20px;
	-webkit-column-gap: 2rem; -moz-column-gap: 2rem; column-gap: 2rem;
}
ul.projectes li ul.tresColumnes li { background:rgb(197,197,197,0.5); padding:5px; text-align:center;}
ul.projectes.fase1 li h2 {text-align:left;}
ul.projectes.fase1 li h2 a {color:#000;}

#destacats .dosColumnes { 
	-webkit-column-count: 2;-moz-column-count: 2; column-count: 2; 
	-webkit-column-gap: 20px; -moz-column-gap: 20px; column-gap: 20px;
	-webkit-column-gap: 2rem; -moz-column-gap: 2rem; column-gap: 2rem;
}
#destacats .dosColumnes ul {
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
}

/* PEU */
#peu { background-color:#EEE; color:#666; width:90%; padding:10px 5% 30px 5%; height:282px; line-height:160%; margin-top:50px; }
#peu li{list-style:circle!important;line-height:220%;}
#contingutPeu { width:960px;  margin-left:auto; margin-right:auto; padding-top:20px;}
#peu #textA {width:45%; float:left;}
#peu #textB {width:45%; float:left;margin-left:20px;}
#peu #textA a,
#peu #textB a{color:#666;text-decoration:underline}
#peu {font-size:75%;}
#peu span{font-size:80%;}
#peu #textA a:hover,
#peu #textB a:hover {text-decoration:none;}

/* CONTINGUT */
h1 {color:#e2001a; line-height:140%;}
.caixaRodona {border-radius: 25px; width: 86.5%; padding:0px 20px 20px 120px;}
.lila { background:url(../img/icona01.gif) top left no-repeat #af8cbc;}
.verd { background:url(../img/icona02.gif) top left no-repeat #6eab22;}
.blau1 { background:url(../img/icona03.gif) top left no-repeat #00abe5;}
.vermell { background:url(../img/icona04.gif) top left no-repeat #e43227;}
.turquesa { background:url(../img/icona05.gif) top left no-repeat #0aadac;}
.rosa { background:url(../img/icona06.gif) top left no-repeat #e6408d;}
.taronja { background:url(../img/icona07.gif) top left no-repeat #eb6909;}
.blau2 { background:url(../img/icona08.gif) top left no-repeat #043882; color:#FFF;}
.caixaRodona h2 {padding:20px 0px; color:#ffed00; text-decoration:underline; text-align:left; line-height:140%;}
.caixaRodona span {color:#FFF; font-weight:bold;}
.caixaRodona a {color:#000;}
.blau2 a {color:#FFF;}
/* IFRAME */
.contenidorIframe {position:relative; padding-bottom:56%; height:0; overflow:hidden;}
.contenidorIframe iframe {position:absolute; top:0; left:0; width:100%; height:100%;}


@media screen and (max-width: 1000px){
	#contenidor{ width:90%; padding:0px 5%;}
	.caixaRodona {width: 78%; padding:0px 5% 20px 17%;}
	.menu-pressupostos li {	margin-right:2%; margin-top:1%;}
	.menu-pressupostos li:first-child {	margin-left:7%; }
	.menu-pressupostos li.dosLinies { margin-top:0px;}
	.menu-pressupostos a { font-size:2.2vw;}
	#informacio #infoA a#vota { padding:2% 5%; height:auto;}
	#destacats.bloc_detall #informacio #infoA a#vota { padding:8% 5%; height:60px;}
	#contingutPeu {width:100%;}
}
@media screen and (max-width: 876px){
	#informacio #infoA {width:100%;}
	#informacio #infoB {display:none;}
	#informacio #infoA a#vota { margin-bottom:20px;}
	#destacats.bloc_detall #informacio #infoA a#vota {margin-top:10px;}
	#informacio #infoA h1 {margin-bottom:0px;}
}
@media screen and (max-width: 672px){
	.menu-pressupostos { height:86px;}
	.menu-pressupostos a { font-size:0.8em;}
	#informacio #infoA h1 {margin-bottom:20px;}
	#destacats .dosColumnes { -webkit-column-count: 1;-moz-column-count: 1; column-count: 1;}
}

@media screen and (max-width: 600px){
	.caixaRodona {width: 90%; padding:0px 5% 20px 5%;}
	.lila { background:url(../img/icona01.gif) bottom right no-repeat #af8cbc;}
	.verd { background:url(../img/icona02.gif) bottom right no-repeat #6eab22;}
	.blau1 { background:url(../img/icona03.gif) bottom right no-repeat #00abe5;}
	.vermell { background:url(../img/icona04.gif) bottom right no-repeat #e43227;}
	.turquesa { background:url(../img/icona05.gif) bottom right no-repeat #0aadac;}
	.rosa { background:url(../img/icona06.gif) bottom right no-repeat #e6408d;}
	.taronja { background:url(../img/icona07.gif) bottom right no-repeat #eb6909;}
	.blau2 { background:url(../img/icona08i.gif) bottom right no-repeat #043882; color:#FFF;}	
	nav.menu-pressupostos  { display: block; height: auto;}
	.menu-pressupostos ul {	list-style: none; padding:0px; }
	.menu-pressupostos li {	float:none;	text-align:center; margin-right:0px; margin-top:0px; display:inline-block; width:100%; border-top:1px dashed #52c5c4;}
	.menu-pressupostos li.dosLinies { margin-top:0px;}
	.menu-pressupostos li:first-child {	margin-left:0px; border-top:none; }
	.menu-pressupostos a { float:none; padding: .8em 0.7em; font-size:0.8em; display:block;}
	.menu-pressupostos a:hover, nav a:focus { outline: 0;color:#e2001a; background: #FFF; }
	#destacats.bloc_detall #informacio #infoA a#vota {height:auto;}
	ul.projectes li ul.tresColumnes { -webkit-column-count: 2;-moz-column-count: 2; column-count: 2; }
	#peu { height:auto;}
	#peu #textA {width:100%; float:none;}
	#peu #textB {width:100%; float:none;margin-left:0px;}
}